Subject: Re: CVS commit: pkgsrc/x11/blt
To: Perry E.Metzger <>
From: Min Sik Kim <>
List: tech-pkg
Date: 10/07/2005 12:57:12
On Oct 7, 2005, at 11:20 AM, Perry E. Metzger wrote:
> Indeed, there is a tkdesk 2.0 and 1.2 (in our tree) is deprecated.
> We should just upgrade tkdesk.

I wish we could, but tkdesk 2.0 doesn't run on NetBSD.  See PR pkg/ 
25274 for error messages.  So we need blt built with Tk 8.3 as long  
as we keep tkdesk 1.2.

Min Sik Kim